## START: Set by rpmautospec
## (rpmautospec version 0.2.5)
%define autorelease(e:s:pb:) %{?-p:0.}%{lua:
    release_number = 1;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{?dist}
## END: Set by rpmautospec

%if "%{_vendor}" == "debbuild"
%define gobuild(o:) GO111MODULE=off go build -buildmode pie -tags=" ${BUILDTAGS:-}" -a -v -x %{?**};
%endif

%global with_debug 1

%if 0%{?with_debug}
%global _find_debuginfo_dwz_opts %{nil}
%global _dwz_low_mem_die_limit 0
%else
%global debug_package   %{nil}
%endif

%global provider github
%global provider_tld com
%global project containers
%global repo buildah
# https://github.com/containers/buildah
%global import_path %{provider}.%{provider_tld}/%{project}/%{repo}
%global git0 https://%{import_path}

%global built_tag_strip 1.27.2

Name: %{repo}
Version: 1.27.2
%if "%{_vendor}" == "debbuild"
Packager: Podman Debbuild Maintainers <https://github.com/orgs/containers/teams/podman-debbuild-maintainers>
License: ASL-2.0+
Release: 0%{?dist}
%else
License: ASL 2.0 and BSD and MIT and MPLv2.0
Release: %autorelease
%endif
Summary: A command line tool used for creating OCI Images
URL: https://%{name}.io
Source: %{git0}/archive/v%{built_tag_strip}.tar.gz
BuildRequires: go-md2man
%if "%{_vendor}" == "debbuild"
BuildRequires: git
BuildRequires: golang
BuildRequires: libassuan-dev
BuildRequires: libbtrfs-dev
BuildRequires: libdevmapper-dev
BuildRequires: libglib2.0-dev
BuildRequires: libgpg-error-dev
BuildRequires: libgpgme-dev
BuildRequires: libseccomp-dev
BuildRequires: libsystemd-dev
BuildRequires: pkg-config
Requires: containers-common >= 4:1
%else
BuildRequires: device-mapper-devel
BuildRequires: git-core
BuildRequires: golang >= 1.16.6
BuildRequires: glib2-devel
BuildRequires: glibc-static
BuildRequires: go-rpm-macros
BuildRequires: gpgme-devel
BuildRequires: libassuan-devel
BuildRequires: make
BuildRequires: ostree-devel
BuildRequires: btrfs-progs-devel
BuildRequires: shadow-utils-subid-devel
Requires: containers-common >= 4:1-46
Suggests: containernetworking-plugins >= 0.9.1-1
Requires: netavark
Requires: iptables
Requires: nftables
BuildRequires: libseccomp-static
Requires: libseccomp >= 2.4.1-0
Suggests: cpp
Suggests: qemu-user-static
# awk '{print "Provides: bundled(golang("$1")) = "$2}' go.mod | sort | uniq | sed -e 's/-/_/g' -e '/bundled(golang())/d' -e '/bundled(golang(go\|module\|replace\|require))/d'
Provides: bundled(golang(github.com/containerd/containerd)) = v1.5.9
Provides: bundled(golang(github.com/containernetworking/cni)) = v1.0.1
Provides: bundled(golang(github.com/containers/common)) = v0.47.4
Provides: bundled(golang(github.com/containers/image/v5)) = v5.19.1
Provides: bundled(golang(github.com/containers/ocicrypt)) = v1.1.2
Provides: bundled(golang(github.com/containers/storage)) = v1.38.2
Provides: bundled(golang(github.com/docker/distribution)) = v2.8.0+incompatible
Provides: bundled(golang(github.com/docker/docker)) = v20.10.12+incompatible
Provides: bundled(golang(github.com/docker/go_units)) = v0.4.0
Provides: bundled(golang(github.com/docker/libnetwork)) = v0.8.0_dev.2.0.20190625141545_5a177b73e316
Provides: bundled(golang(github.com/fsouza/go_dockerclient)) = v1.7.8
Provides: bundled(golang(github.com/ghodss/yaml)) = v1.0.0
Provides: bundled(golang(github.com/hashicorp/go_multierror)) = v1.1.1
Provides: bundled(golang(github.com/ishidawataru/sctp)) = v0.0.0_20210226210310_f2269e66cdee
Provides: bundled(golang(github.com/konsorten/go_windows_terminal_sequences)) = v1.0.3
Provides: bundled(golang(github.com/mattn/go_shellwords)) = v1.0.12
Provides: bundled(golang(github.com/onsi/ginkgo)) = v1.16.5
Provides: bundled(golang(github.com/onsi/gomega)) = v1.18.1
Provides: bundled(golang(github.com/opencontainers/go_digest)) = v1.0.0
Provides: bundled(golang(github.com/opencontainers/image_spec)) = v1.0.3_0.20211202193544_a5463b7f9c84
Provides: bundled(golang(github.com/opencontainers/runc)) = v1.1.0
Provides: bundled(golang(github.com/opencontainers/runtime_spec)) = v1.0.3_0.20210326190908_1c3f411f0417
Provides: bundled(golang(github.com/opencontainers/runtime_tools)) = v0.9.0
Provides: bundled(golang(github.com/opencontainers/selinux)) = v1.10.0
Provides: bundled(golang(github.com/openshift/imagebuilder)) = v1.2.2
Provides: bundled(golang(github.com/pkg/errors)) = v0.9.1
Provides: bundled(golang(github.com/seccomp/libseccomp_golang)) = v0.9.2_0.20210429002308_3879420cc921
Provides: bundled(golang(github.com/sirupsen/logrus)) = v1.8.1
Provides: bundled(golang(github.com/spf13/cobra)) = v1.3.0
Provides: bundled(golang(github.com/spf13/pflag)) = v1.0.5
Provides: bundled(golang(github.com/stretchr/testify)) = v1.7.0
Provides: bundled(golang(github.com/syndtr/gocapability)) = v0.0.0_20200815063812_42c35b437635
%endif

%description
The %{name} package provides a command line tool which can be used to
* create a working container from scratch
or
* create a working container from an image as a starting point
* mount/umount a working container's root file system for manipulation
* save container's root file system layer to create a new image
* delete a working container or an image

%package tests
Summary: Tests for %{name}

Requires: %{name} = %{version}-%{release}
Requires: bats
Requires: bzip2
Requires: podman
Requires: golang
Requires: jq
Requires: httpd-tools
Requires: openssl
Requires: nmap-ncat
Requires: git-daemon

%description tests
%{summary}

This package contains system tests for %{name}

%prep
%autosetup -Sgit

%build
%if "%{_vendor}" != "debbuild"
%set_build_flags
# These extra flags present in $CFLAGS have been skipped for now as they break the build
CGO_CFLAGS=$(echo $CGO_CFLAGS | sed 's/-flto=auto//g')
CGO_CFLAGS=$(echo $CGO_CFLAGS | sed 's/-Wp,D_GLIBCXX_ASSERTIONS//g')
CGO_CFLAGS=$(echo $CGO_CFLAGS | sed 's/-specs=\/usr\/lib\/rpm\/redhat\/redhat-annobin-cc1//g')

%ifarch x86_64
export CGO_CFLAGS+=" -m64 -mtune=generic -fcf-protection=full"
%endif
%endif

export GOPATH=$(pwd)/_build:$(pwd)
export CGO_CFLAGS=$CFLAGS

mkdir _build
cd _build
mkdir -p src/%{provider}.%{provider_tld}/%{project}
ln -s ../../../../ src/%{import_path}
cd ..

mv vendor src

export CNI_VERSION=`grep '^# github.com/containernetworking/cni ' src/modules.txt | sed 's,.* ,,'`
export LDFLAGS="-X main.buildInfo=`date +%s` -X main.cniVersion=${CNI_VERSION}"

export BUILDTAGS='seccomp exclude_graphdriver_devicemapper'
%if "%{_vendor}" != "debbuild"
export BUILDTAGS+=' libsubid selinux'
%endif
%gobuild -o bin/%{name} %{import_path}/cmd/%{name}
%gobuild -o bin/imgtype %{import_path}/tests/imgtype
%gobuild -o bin/copy %{import_path}/tests/copy
%gobuild -o bin/tutorial %{import_path}/tests/tutorial
GOMD2MAN=go-md2man %{__make} -C docs

%install
export GOPATH=$(pwd)/_build:$(pwd)
%if "%{_vendor}" != "debbuild"
make DESTDIR=%{buildroot} PREFIX=%{_prefix} install install.completions
make DESTDIR=%{buildroot} PREFIX=%{_prefix} -C docs install
%else
install -D -m0755 bin/%{name} %{buildroot}%{_bindir}/%{name}
install -m 644 -D contrib/completions/bash/%{name} %{buildroot}%{_datadir}/bash-completion/completions/%{name}
install -d %{buildroot}/%{_mandir}/man1
install -m 0644 docs/%{name}*.1 %{buildroot}%{_mandir}/man1
install -m 0644 docs/links/%{name}*.1 %{buildroot}%{_mandir}/man1
%endif

install -d -p %{buildroot}/%{_datadir}/%{name}/test/system
cp -pav tests/. %{buildroot}/%{_datadir}/%{name}/test/system
cp bin/imgtype %{buildroot}/%{_bindir}/%{name}-imgtype
cp bin/copy    %{buildroot}/%{_bindir}/%{name}-copy
cp bin/tutorial %{buildroot}/%{_bindir}/%{name}-tutorial

#define license tag if not already defined
%{!?_licensedir:%global license %doc}

%files
%license LICENSE
%doc README.md
%{_bindir}/%{name}
%{_mandir}/man1/%{name}*
%dir %{_datadir}/bash-completion
%dir %{_datadir}/bash-completion/completions
%{_datadir}/bash-completion/completions/%{name}

%files tests
%license LICENSE
%{_bindir}/%{name}-imgtype
%{_bindir}/%{name}-copy
%{_bindir}/%{name}-tutorial
%{_datadir}/%{name}/test

%changelog
* Fri Sep 30 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.27.2-1
- bump to v1.27.2

* Fri Sep 09 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.27.1-1
- auto bump to v1.27.1

* Wed Aug 17 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.27.0-3
- use easier tag macros to make both fedora and debbuild happy

* Tue Aug 16 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.27.0-2
- Fix debbuild maintainer issue

* Tue Aug 09 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.27.0-1
- auto bump to v1.27.0

* Mon Aug 08 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.26.4-2
- add buildah-tutorial binary

* Wed Aug 03 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.26.4-1
- auto bump to v1.26.4

* Wed Aug 03 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.26.3-1
- auto bump to v1.26.3

* Wed Jul 20 2022 Fedora Release Engineering <releng@fedoraproject.org> 1.26.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Thu Jul 07 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.26.2-2
- debbuild s/Maintainer/Packager

* Wed Jul 06 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.26.2-1
- auto bump to v1.26.2

* Fri Jun 24 2022 Martin Jackson <martjack@redhat.com> 1.26.1-5
- Add shadow-utils-subid-devel BuildRequires to pick up proper subid
  support

* Sat Jun 18 2022 Robert-André Mauchin <zebob.m@gmail.com> 1.26.1-4
- Rebuilt for CVE-2022-1996, CVE-2022-24675, CVE-2022-28327,
  CVE-2022-27191, CVE-2022-29526, CVE-2022-30629

* Fri Jun 17 2022 Robert-André Mauchin <zebob.m@gmail.com> 1.26.1-3
- Rebuilt for CVE-2022-1996, CVE-2022-24675, CVE-2022-28327,
  CVE-2022-27191, CVE-2022-29526, CVE-2022-30629

* Fri May 27 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.26.1-2
- build deb packages using debbuild

* Thu May 05 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.26.1-1
- auto bump to v1.26.1

* Wed May 04 2022 Neal Gompa <ngompa@datto.com> 1.26.0-2
- Add missing container networking dependencies (#2081834)

* Wed May 04 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.26.0-1
- auto bump to v1.26.0

* Wed Mar 30 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.25.1-1
- auto bump to v1.25.1

* Tue Mar 29 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.25.0-2
- containerfile manpages no longer included, no need to delete

* Tue Mar 29 2022 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.25.0-1
- auto bump to v1.25.0

* Thu Feb 17 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.2-1
- bump to v1.24.2

* Fri Feb 04 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.1-1
- bump to v1.24.1

* Wed Feb 02 2022 Ed Santiago <santiago@redhat.com> 1.24.0-8
- tests package: now require git-daemon

* Tue Feb 01 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.0-7
- rebuild to stay ahead of f35

* Tue Feb 01 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.0-6
- rebuild to stay ahead of f35

* Fri Jan 28 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.0-4
- unpack git content

* Fri Jan 28 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.0-2
- fix deps and golang provides

* Fri Jan 28 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.24.0-1
- bump to v1.24.0, bump containers-common dep

* Wed Jan 26 2022 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.23.2-1
- bump to v1.23.2, switch to autospec

* Wed Jan 19 2022 Fedora Release Engineering <releng@fedoraproject.org> 1.23.1-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Sep 28 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.23.1-1
- buildah-1.23.1-1

* Tue Sep 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.23.0-1
- buildah-1.23.0-1

* Fri Sep 10 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.3-2
- update autobuild macros

* Wed Aug 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.3-1
- buildah-1.22.3-1

* Mon Aug 16 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-22
- buildah-1.22.0-1

* Thu Aug 05 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-21
- buildah-1.22.0-2

* Thu Aug 05 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-20
- buildah-1.22.0-1

* Mon Aug 02 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-18
- buildah-1.22.0-0.15.dev.gitec35bc4

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> 1.22.0-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> 1.22.0-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Mon Jul 19 2021 Ed Santiago <santiago@redhat.com> 1.22.0-15
- Try to deal with buildah copy-helper nightmare

* Fri Jul 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-14
- adjust hardening flags for s390x otherwise build fails

* Fri Jul 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-13
- buildah-1.22.0-0.12.dev.gitec35bc4

* Fri Jul 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-12
- buildah-1.22.0-0.12.dev.gitec35bc4

* Wed Jun 23 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-11
- buildah-1.22.0-0.11.dev.git6d5d1ae

* Tue Jun 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-10
- buildah-1.22.0-0.10.dev.git802a904

* Sat Jun 19 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-9
- buildah-1.22.0-0.9.dev.git5181b9c

* Fri Jun 18 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-8
- buildah-1.22.0-0.8.dev.git814868e

* Thu Jun 17 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-7
- buildah-1.22.0-0.7.dev.git30c07b7

* Wed Jun 16 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-6
- buildah-1.22.0-0.6.dev.gitd99221f

* Mon Jun 14 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.22.0-5
- buildah-1.22.0-0.5.dev.git8d08247

* Fri Jun 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-4
- buildah-1.22.0-0.4.dev.git8d08247

* Thu Jun 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-3
- buildah-1.22.0-0.3.dev.git9c7f50b

* Mon Jun 07 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-2
- buildah-1.22.0-0.2.dev.gitd08dbe7

* Thu Jun 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.22.0-1
- buildah-1.22.0-0.1.dev.gitbbbe10a

* Wed Jun 02 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-8
- buildah-1.21.1-0.8.dev.git4fa566e

* Sat May 29 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-7
- buildah-1.21.1-0.7.dev.git8a6d840

* Fri May 28 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-6
- buildah-1.21.1-0.6.dev.git23e2b79

* Thu May 27 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-5
- buildah-1.21.1-0.5.dev.gitd677bf0

* Tue May 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-4
- buildah-1.21.1-0.4.dev.gitdf14b1c

* Sat May 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-3
- buildah-1.21.1-0.3.dev.git19d3065

* Fri May 21 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-2
- buildah-1.21.1-0.2.dev.git2a83637

* Thu May 20 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.21.1-1
- buildah-1.21.1-0.1.dev.gitf629ded

* Tue May 18 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-17
- buildah-1.20.2-0.15.dev.gitf30b420

* Tue May 18 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-16
- buildah-1.20.2-0.14.dev.git2ab877e

* Sat May 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-15
- buildah-1.20.2-0.13.dev.git162fbaf

* Thu May 13 2021 Daniel J Walsh <dwalsh@redhat.com> 1.20.2-14
- Add suggests qemu-user-static

* Thu May 13 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-13
- buildah-1.20.2-0.11.dev.git5119393

* Wed May 12 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-12
- buildah-1.20.2-0.10.dev.gita0853c3

* Tue May 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-11
- buildah-1.20.2-0.9.dev.git135d63d

* Fri May 07 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-10
- buildah-1.20.2-0.8.dev.git22fc573

* Thu May 06 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-9
- buildah-1.20.2-0.7.dev.gitd78dfd1

* Mon May 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-8
- buildah-1.20.2-0.6.dev.gitc4fc67f

* Wed Apr 28 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-7
- buildah-1.20.2-0.5.dev.git1065fd2

* Mon Apr 26 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-6
- buildah-1.20.2-0.4.dev.git9428d03

* Tue Apr 20 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-5
- buildah-1.20.2-0.3.dev.git2f99c2e

* Fri Apr 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.20.2-4
- buildah-1.20.2-0.2.dev.git61f5dff

* Fri Apr 16 2021 Ed Santiago <santiago@redhat.com> 1.20.2-3
- buildah-tests: require nmap-ncat

* Fri Apr 16 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.20.2-2
- buildah-1.20.2-0.2.dev.git61f5dff

* Wed Apr 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.2-1
- buildah-1.20.2-0.1.dev.git2e5732b

* Mon Mar 29 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.1-1
- buildah-1.20.1-0.1.dev.git98f7b3d

* Mon Mar 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-17
- buildah-1.20.0-0.33.dev.git915de2e

* Sat Mar 13 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-16
- buildah-1.20.0-0.32.dev.gitecbb651

* Thu Mar 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-15
- buildah-1.20.0-0.31.dev.git0a38651

* Wed Mar 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-14
- buildah-1.20.0-0.30.dev.gitb2f7e27

* Wed Mar 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-13
- buildah-1.20.0-0.29.dev.git30ed95a

* Wed Mar 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-12
- buildah-1.20.0-0.28.dev.git9cdde41

* Tue Mar 09 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-11
- buildah-1.20.0-0.27.dev.git3b8acfb

* Mon Mar 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-10
- buildah-1.20.0-0.26.dev.gitfd48180

* Mon Mar 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-9
- buildah-1.20.0-0.25.dev.gitced3c7b

* Sun Mar 07 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-8
- buildah-1.20.0-0.24.dev.git5352624

* Fri Mar 05 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-7
- buildah-1.20.0-0.23.dev.gite481c9b

* Fri Mar 05 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-6
- buildah-1.20.0-0.22.dev.gitd5d782f

* Thu Mar 04 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-5
- buildah-1.20.0-0.21.dev.git8614456

* Thu Mar 04 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-4
- buildah-1.20.0-0.20.dev.git17d8e1b

* Wed Mar 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-3
- buildah-1.20.0-0.19.dev.git35300f3

* Wed Mar 03 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-2
- buildah-1.20.0-0.18.dev.git0d8da0a

* Mon Mar 01 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.20.0-1
- buildah-1.20.0-0.16.dev.git0ade935

* Mon Mar 01 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-16
- buildah-define.Version-0.16.dev.git0ade935

* Sat Feb 27 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-15
- buildah-define.Version-0.15.dev.gitc0915a5

* Thu Feb 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-14
- buildah-define.Version-0.14.dev.git1688944

* Wed Feb 24 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-13
- buildah-define.Version-0.13.dev.gitc15269d

* Wed Feb 24 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-12
- buildah-define.Version-0.12.dev.git06d974b

* Wed Feb 24 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-11
- buildah-define.Version-0.11.dev.gitb51f63a

* Wed Feb 24 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-10
- buildah-define.Version-0.10.dev.giteb42398

* Tue Feb 23 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-9
- buildah-define.Version-0.9.dev.gitd5c503c

* Tue Feb 23 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-8
- buildah-define.Version-0.8.dev.gita5e80a5

* Tue Feb 23 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-7
- buildah-define.Version-0.7.dev.git1296778

* Mon Feb 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-6
- buildah-define.Version-0.6.dev.git72ef182

* Mon Feb 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-5
- buildah-define.Version-0.5.dev.git1b49e62

* Mon Feb 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-4
- buildah-define.Version-0.4.dev.gitd47032f

* Wed Feb 17 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-3
- buildah-define.Version-0.3.dev.gita6eeca7

* Wed Feb 17 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-2
- buildah-define.Version-0.2.dev.gitde6c0da

* Tue Feb 16 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> define.Version-1
- buildah-define.Version-0.1.dev.gitd5326ef

* Tue Feb 16 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-28
- buildah-1.20.0-0.27.dev.gite1c7a5c

* Mon Feb 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-27
- buildah-1.20.0-0.26.dev.git013883e

* Mon Feb 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-26
- buildah-1.20.0-0.25.dev.git0a064b3

* Mon Feb 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-25
- buildah-1.20.0-0.24.dev.git457c75c

* Fri Feb 12 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-24
- buildah-1.20.0-0.23.dev.git6421c84

* Thu Feb 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-23
- buildah-1.20.0-0.22.dev.git2e59c37

* Thu Feb 11 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-22
- buildah-1.20.0-0.21.dev.git3679b9f

* Tue Feb 09 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-21
- buildah-1.20.0-0.20.dev.git0508fba

* Tue Feb 09 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-20
- buildah-1.20.0-0.19.dev.git9eb048a

* Tue Feb 09 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-19
- buildah-1.20.0-0.18.dev.git885e9c1

* Mon Feb 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-18
- buildah-1.20.0-0.17.dev.git8f63761

* Mon Feb 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-17
- buildah-1.20.0-0.16.dev.git800a3ed

* Mon Feb 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-16
- buildah-1.20.0-0.15.dev.git044ea34

* Tue Feb 02 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-15
- buildah-1.20.0-0.14.dev.gite1dfdd3

* Mon Feb 01 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-14
- buildah-1.20.0-0.13.dev.gitd0af90d

* Fri Jan 29 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.20.0-13
- correct built_tag value

* Thu Jan 28 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-12
- buildah-1.20.0-0.12.dev.git7f340f9

* Thu Jan 28 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-11
- buildah-1.20.0-0.11.dev.git0ec651f

* Thu Jan 28 2021 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.20.0-10
- buildah-1.20.0-0.10.dev.git6002877

* Wed Jan 27 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-9
- buildah-1.20.0-0.9.dev.git6002877

* Mon Jan 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-8
- buildah-1.20.0-0.8.dev.git0c5bfcd

* Mon Jan 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-7
- buildah-1.20.0-0.7.dev.git2f20868

* Mon Jan 25 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-6
- buildah-1.20.0-0.6.dev.git4925e86

* Fri Jan 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-5
- buildah-1.20.0-0.5.dev.git1a04337

* Fri Jan 22 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-4
- buildah-1.20.0-0.4.dev.git371e4ca

* Thu Jan 21 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-3
- buildah-1.20.0-0.3.dev.gitd460e2e

* Mon Jan 18 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-2
- buildah-1.20.0-0.2.dev.git3f5ba7e

* Mon Jan 18 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-1
- buildah-1.20.0-0.1.dev.git6f554d8

* Fri Jan 15 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.1-2
- buildah-1.19.1-0.2.dev.gitd10dbf3

* Thu Jan 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.1-1
- buildah-1.19.1-0.1.dev.gitf17ccd0

* Thu Jan 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-6
- buildah-1.20.0-0.6.dev.gitb595a98

* Thu Jan 14 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-5
- buildah-1.20.0-0.5.dev.git2e1bbc2

* Wed Jan 13 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-4
- buildah-1.20.0-0.4.dev.git80181e8

* Tue Jan 12 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-3
- buildah-1.20.0-0.3.dev.gitcfb3372

* Sun Jan 10 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-2
- buildah-1.20.0-0.2.dev.git8d89b80

* Sat Jan 09 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.20.0-1
- buildah-1.20.0-0.1.dev.git911e6ea

* Fri Jan 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-44
- buildah-1.19.0-0.41.dev.git1b3dc91

* Fri Jan 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-43
- buildah-1.19.0-0.40.dev.git10c10ee

* Fri Jan 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-42
- buildah-1.19.0-0.39.dev.gitddcbb30

* Fri Jan 08 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-41
- buildah-1.19.0-0.38.dev.git6d3b8d3

* Thu Jan 07 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-40
- buildah-1.19.0-0.37.dev.gitf01ddd6

* Wed Jan 06 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-39
- buildah-1.19.0-0.36.dev.git02b914b

* Wed Jan 06 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-38
- buildah-1.19.0-0.35.dev.git5129d28

* Tue Jan 05 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-37
- buildah-1.19.0-0.34.dev.gitf3c5c03

* Mon Jan 04 2021 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-36
- buildah-1.19.0-0.33.dev.gitd899c7c

* Tue Dec 29 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-35
- buildah-1.19.0-0.32.dev.git00b8e9f

* Tue Dec 29 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-34
- buildah-1.19.0-0.31.dev.git24e0eb7

* Wed Dec 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-33
- buildah-1.19.0-0.30.dev.gitffef8a6

* Tue Dec 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-32
- buildah-1.19.0-0.29.dev.git00aa7f0

* Tue Dec 22 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-31
- buildah-1.19.0-0.28.dev.gitb9fdee0

* Mon Dec 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-30
- buildah-1.19.0-0.27.dev.git5f1031f

* Mon Dec 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-29
- buildah-1.19.0-0.26.dev.git7734b68

* Mon Dec 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-28
- buildah-1.19.0-0.25.dev.gitbec005d

* Mon Dec 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-27
- buildah-1.19.0-0.24.dev.git6e56bea

* Thu Dec 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-26
- buildah-1.19.0-0.23.dev.git6747061

* Wed Dec 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-25
- buildah-1.19.0-0.22.dev.git356fd7e

* Wed Dec 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-24
- buildah-1.19.0-0.21.dev.git8c01c17

* Wed Dec 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-23
- buildah-1.19.0-0.20.dev.gitef8adfd

* Tue Dec 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-22
- buildah-1.19.0-0.19.dev.gitd69f76a

* Thu Dec 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-21
- buildah-1.19.0-0.18.dev.git5b867f2

* Wed Dec 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-20
- buildah-1.19.0-0.17.dev.git1678745

* Tue Dec 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-19
- buildah-1.19.0-0.16.dev.git10d622b

* Mon Dec 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-18
- buildah-1.19.0-0.15.dev.git1d67d26

* Mon Dec 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-17
- buildah-1.19.0-0.14.dev.gitac96369

* Mon Dec 07 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.19.0-16
- rearrange BUILDTAGS specification line

* Mon Dec 07 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.19.0-15
- fcf-protection not for centos <= 7

* Mon Dec 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-14
- buildah-1.19.0-0.13.dev.gitc50e236

* Sat Dec 05 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.19.0-13
- buildah-1.19.0-0.12.dev.git75ae8be

* Wed Dec 02 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-12
- buildah-1.19.0-0.11.dev.git75ae8be

* Mon Nov 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-11
- buildah-1.19.0-0.10.dev.gitacb97f1

* Mon Nov 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-10
- buildah-1.19.0-0.9.dev.git92463b5

* Mon Nov 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-9
- buildah-1.19.0-0.8.dev.git02b3b50

* Wed Nov 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-8
- buildah-1.19.0-0.7.dev.gitdd26b13

* Wed Nov 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-7
- buildah-1.19.0-0.6.dev.git587e617

* Mon Nov 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-6
- buildah-1.19.0-0.5.dev.gitaf10f8c

* Sat Nov 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-5
- buildah-1.19.0-0.4.dev.git2e1d92e

* Fri Nov 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-4
- buildah-1.19.0-0.3.dev.git570b43f

* Fri Nov 20 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.19.0-3
- Suggests: cpp for fedora

* Wed Nov 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-2
- buildah-1.19.0-0.2.dev.gite016fa8

* Tue Nov 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.19.0-1
- buildah-1.19.0-0.1.dev.git05aa527

* Mon Nov 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-8
- buildah-1.18.0-0.8.dev.gitaa37929

* Sat Nov 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-7
- buildah-1.18.0-0.7.dev.git272f241

* Fri Nov 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-6
- buildah-1.18.0-0.6.dev.gitd0c958d

* Wed Nov 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-5
- buildah-1.18.0-0.5.dev.git5368ec3

* Tue Nov 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-4
- buildah-1.18.0-0.4.dev.git18c0b33

* Mon Nov 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-3
- buildah-1.18.0-0.3.dev.git1087564

* Sat Nov 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-2
- buildah-1.18.0-0.2.dev.gitc7ed3ca

* Thu Nov 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.18.0-1
- buildah-1.18.0-0.1.dev.git7719296

* Wed Oct 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-41
- buildah-1.17.0-0.39.dev.gitd33bb41

* Tue Oct 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-40
- buildah-1.17.0-0.38.dev.git9229549

* Fri Oct 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-39
- buildah-1.17.0-0.37.dev.gita970ffb

* Thu Oct 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-38
- buildah-1.17.0-0.36.dev.git7699b6e

* Wed Oct 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-37
- buildah-1.17.0-0.35.dev.git7389cc7

* Tue Oct 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-36
- buildah-1.17.0-0.34.dev.git9913b9f

* Sat Oct 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-35
- buildah-1.17.0-0.33.dev.git415715a

* Fri Oct 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-34
- buildah-1.17.0-0.32.dev.gited75e66

* Wed Oct 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-33
- buildah-1.17.0-0.31.dev.git746b5a6

* Tue Oct 06 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.17.0-32
- buildah- 1.17.0-0.30.dev.gitf09e52c

* Tue Oct 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-31
- buildah-1.17.0-0.29.dev.gitf09e52c

* Sat Oct 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-30
- buildah-1.17.0-0.28.dev.git71a5615

* Fri Oct 02 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-29
- buildah-1.17.0-0.27.dev.git73ae001

* Thu Oct 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-28
- buildah-1.17.0-0.26.dev.gitdc504d9

* Wed Sep 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-27
- buildah-1.17.0-0.25.dev.git7fb1282

* Fri Sep 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-26
- buildah-1.17.0-0.24.dev.git5955652

* Fri Sep 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-25
- buildah-1.17.0-0.23.dev.gitb3f6ed8

* Mon Sep 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-24
- buildah-1.17.0-0.22.dev.git0e06e45

* Mon Sep 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-23
- buildah-1.17.0-0.21.dev.gitf2f857a

* Mon Sep 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-22
- buildah-1.17.0-0.20.dev.git0f4a259

* Mon Sep 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-21
- buildah-1.17.0-0.19.dev.gitd273b9e

* Mon Sep 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-20
- buildah-1.17.0-0.18.dev.git411a885

* Mon Sep 21 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.17.0-19
- buildah-1.17.0-0.17.dev.git678da1d

* Thu Sep 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-18
- buildah-1.17.0-0.16.dev.git678da1d

* Thu Sep 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-17
- buildah-1.17.0-0.15.dev.git58541a3

* Thu Sep 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-16
- buildah-1.17.0-0.14.dev.git17bb22f

* Wed Sep 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-15
- buildah-1.17.0-0.13.dev.git552cbd3

* Tue Sep 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-14
- buildah-1.17.0-0.12.dev.gitd0f43a0

* Tue Sep 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-13
- buildah-1.17.0-0.11.dev.gitb47ffb9

* Fri Sep 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-12
- buildah-1.17.0-0.10.dev.git1f8bf4d

* Thu Sep 10 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-11
- buildah-1.17.0-0.9.dev.git33768fc

* Wed Sep 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-10
- buildah-1.17.0-0.8.dev.gitaa3128e

* Wed Sep 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-9
- buildah-1.17.0-0.7.dev.gitefc5ec2

* Tue Sep 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-8
- buildah-1.17.0-0.6.dev.gitbfe6da5

* Tue Sep 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-6
- buildah-1.17.0-0.5.dev.git2928303

* Tue Sep 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-5
- buildah-1.17.0-0.4.dev.git555eb26

* Tue Sep 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-3
- buildah-1.17.0-0.3.dev.git49a5768

* Mon Sep 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-2
- buildah-1.17.0-0.2.dev.gitd83657c

* Sat Sep 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.17.0-1
- buildah-1.17.0-0.1.dev.git28d7d44

* Thu Sep 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.16.0-7
- buildah-1.16.0-0.4.dev.git58e6b4f

* Thu Sep 03 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.16.0-6
- buildah-1.16.0-0.3.dev.gitfce9668

* Thu Sep 03 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.16.0-5
- tests package requires openssl

* Thu Sep 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.16.0-4
- buildah-1.16.0-0.2.dev.gitfce9668

* Thu Sep 03 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.16.0-3
- 32bit building fixed upstream

* Thu Sep 03 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.16.0-2
- fix build issues

* Thu Sep 03 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.16.0-1
- buildah-1.16.0-0.1.dev.gitac0182c

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> 1.15.0-76
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Mon Jul 20 2020 Ed Santiago <santiago@redhat.com> 1.15.0-75
- More htpasswd fallout: use httpd-tools

* Tue May 26 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.15.0-73
- fix buildtags and ostree dep

* Tue May 26 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.15.0-72
- update deps for centos

* Tue May 26 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.15.0-71
- update deps for CentOS

* Tue May 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-70
- buildah-1.15.0-0.66.dev.git2c46b4b

* Tue May 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-69
- buildah-1.15.0-0.65.dev.gitf7a3515

* Mon May 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-68
- buildah-1.15.0-0.64.dev.git0ac2a67

* Sun May 24 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-67
- buildah-1.15.0-0.63.dev.gitdbf0777

* Sat May 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-66
- buildah-1.15.0-0.62.dev.gitde0f541

* Thu May 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-65
- buildah-1.15.0-0.61.dev.git75e94a2

* Thu May 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-64
- buildah-1.15.0-0.60.dev.gitab1adf1

* Wed May 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-61
- buildah-1.15.0-0.59.dev.git4fc49ce

* Mon May 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-60
- buildah-1.15.0-0.58.dev.git7957c13

* Wed May 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-59
- buildah-1.15.0-0.57.dev.git9bd70ac

* Tue May 12 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-58
- buildah-1.15.0-0.56.dev.git3184920

* Mon May 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-57
- buildah-1.15.0-0.55.dev.git0f6c2a9

* Mon May 11 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-56
- buildah-1.15.0-0.54.dev.gitf80da42

* Fri May 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-55
- buildah-1.15.0-0.53.dev.git6a7ace0

* Tue May 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-54
- buildah-1.15.0-0.52.dev.gitb438050

* Mon May 04 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-53
- buildah-1.15.0-0.51.dev.git828035f

* Mon May 04 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-52
- buildah-1.15.0-0.50.dev.git7610123

* Mon May 04 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-51
- buildah-1.15.0-0.49.dev.git7b0dfb8

* Fri May 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-50
- buildah-1.15.0-0.48.dev.gitf35e7d4

* Fri May 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-49
- buildah-1.15.0-0.47.dev.git42a48f9

* Fri May 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-48
- buildah-1.15.0-0.46.dev.git63567cb

* Fri May 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-47
- buildah-1.15.0-0.45.dev.git3af27b4

* Tue Apr 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-46
- buildah-1.15.0-0.44.dev.git8169acd

* Tue Apr 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-45
- buildah-1.15.0-0.43.dev.gitbea8692

* Fri Apr 24 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-44
- buildah-1.15.0-0.42.dev.git0b9a534

* Fri Apr 24 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-43
- buildah-1.15.0-0.41.dev.git0d5ab1d

* Thu Apr 23 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.15.0-42
- build latest source

* Thu Apr 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-41
- buildah-1.15.0-0.39.dev.git843d15d

* Mon Apr 20 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-40
- buildah-1.15.0-0.38.dev.gitf4970e6

* Thu Apr 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-39
- buildah-1.15.0-0.37.dev.git81e2659

* Tue Apr 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-38
- buildah-1.15.0-0.36.dev.gitdb3ced9

* Mon Apr 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-37
- buildah-1.15.0-0.35.dev.gitc404c89

* Mon Apr 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-36
- buildah-1.15.0-0.34.dev.git7a88d7e

* Thu Apr 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-35
- buildah-1.15.0-0.33.dev.gitf7ff4c1

* Thu Apr 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-34
- buildah-1.15.0-0.32.dev.gite48fa75

* Tue Apr 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-33
- buildah-1.15.0-0.31.dev.gitc554675

* Tue Apr 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-32
- buildah-1.15.0-0.30.dev.gitf5dbfc1

* Tue Apr 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-31
- buildah-1.15.0-0.29.dev.git310c02b

* Tue Apr 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-30
- buildah-1.15.0-0.28.dev.gitc3070ba

* Mon Apr 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-29
- buildah-1.15.0-0.27.dev.git20e41b7

* Mon Apr 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-28
- buildah-1.15.0-0.26.dev.git9c031e0

* Sat Apr 04 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-27
- buildah-1.15.0-0.25.dev.git31a01b4

* Thu Apr 02 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-26
- buildah-1.15.0-0.24.dev.gite9a6703

* Wed Apr 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-25
- buildah-1.15.0-0.23.dev.git2fc064e

* Tue Mar 31 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-24
- buildah-1.15.0-0.22.dev.git912ca5a

* Tue Mar 31 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-23
- buildah-1.15.0-0.21.dev.git25c294c

* Mon Mar 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-22
- buildah-1.15.0-0.20.dev.git1db2cde

* Sat Mar 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-21
- buildah-1.15.0-0.19.dev.git17ceb60

* Fri Mar 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-20
- buildah-1.15.0-0.18.dev.gitc18e043

* Fri Mar 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-19
- buildah-1.15.0-0.17.dev.gitd3804fa

* Thu Mar 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-18
- buildah-1.15.0-0.16.dev.git11ad04e

* Thu Mar 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-17
- buildah-1.15.0-0.15.dev.gite48ff81

* Thu Mar 26 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-16
- buildah-1.15.0-0.14.dev.gite54da62

* Wed Mar 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-15
- buildah-1.15.0-0.13.dev.gita5fabab

* Wed Mar 25 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-14
- buildah-1.15.0-0.12.dev.gitc61925b

* Mon Mar 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-13
- buildah-1.15.0-0.11.dev.gitaba0d4d

* Mon Mar 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-12
- buildah-1.15.0-0.10.dev.git3b9c6a3

* Mon Mar 23 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-11
- buildah-1.15.0-0.9.dev.git10542ed

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-10
- buildah-1.15.0-0.8.dev.git665dc2f

* Thu Mar 19 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.15.0-9
- use %global for url/commit specifications

* Thu Mar 19 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.15.0-8
- fix commit

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-7
- buildah-1.15.0-0.7.dev.gitf1cf92b

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-6
- buildah-1.15.0-0.6.dev.gitf1cf92b

* Thu Mar 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-5
- buildah-1.15.0-0.5.dev.gitf1cf92b

* Wed Mar 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-4
- buildah-1.15.0-0.4.dev.gitf1cf92b

* Wed Mar 18 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-3
- buildah-1.15.0-0.3.dev.gitf1cf92b

* Tue Mar 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-2
- buildah-1.15.0-0.2.dev.gitf1cf92b

* Mon Mar 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.15.0-1
- buildah-1.15.0-0.1.dev.gitf1cf92b

* Mon Feb 10 2020 Ed Santiago <santiago@redhat.com> 1.14.0-39
- buildah-tests now requires 'jq'

* Wed Feb 05 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.14.0-38
- adjust libseccomp deps

* Wed Feb 05 2020 Lokesh Mandvekar <lsm5@fedoraproject.org> 1.14.0-37
- adjust deps and macros for centos obs build

* Wed Feb 05 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-36
- buildah-1.14.0-0.35.dev.gitf1cf92b

* Sat Feb 01 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-35
- buildah-1.14.0-0.34.dev.gitf89b081

* Fri Jan 31 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-34
- buildah-1.14.0-0.33.dev.git3177db5

* Thu Jan 30 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-33
- buildah-1.14.0-0.32.dev.git4131dfa

* Wed Jan 29 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-32
- buildah-1.14.0-0.31.dev.git82ff48a

* Tue Jan 28 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-31
- buildah-1.14.0-0.30.dev.git0a063c4

* Mon Jan 27 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-30
- buildah-1.14.0-0.29.dev.gitec4bbe6

* Tue Jan 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-29
- buildah-1.14.0-0.28.dev.git6e277a2

* Tue Jan 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-28
- buildah-1.14.0-0.27.dev.git6417a9a

* Tue Jan 21 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-27
- buildah-1.14.0-0.26.dev.git0c3234f

* Sun Jan 19 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-26
- buildah-1.14.0-0.25.dev.git2055fe9

* Fri Jan 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-25
- buildah-1.14.0-0.24.dev.gita925f79

* Fri Jan 17 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-24
- buildah-1.14.0-0.23.dev.gitca0819f

* Thu Jan 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-23
- buildah-1.14.0-0.22.dev.gitc46f6e0

* Thu Jan 16 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-22
- buildah-1.14.0-0.21.dev.gitb09fdc3

* Wed Jan 15 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-21
- buildah-1.14.0-0.20.dev.git09d1c24

* Tue Jan 14 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-20
- buildah-1.14.0-0.19.dev.gitbf14e6c

* Mon Jan 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-19
- buildah-1.14.0-0.18.dev.git720e5d6

* Mon Jan 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-18
- buildah-1.14.0-0.17.dev.gitb7e6731

* Mon Jan 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-17
- buildah-1.14.0-0.16.dev.gitf7731c2

* Mon Jan 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-16
- buildah-1.14.0-0.15.dev.git9def9c0

* Mon Jan 13 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-15
- buildah-1.14.0-0.14.dev.git3af1491

* Thu Jan 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-14
- buildah-1.14.0-0.13.dev.git4e23b7a

* Thu Jan 09 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-13
- buildah-1.14.0-0.12.dev.git55fa8f5

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-12
- buildah-1.14.0-0.11.dev.git47ce18b

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-11
- buildah-1.14.0-0.10.dev.gita3dec02

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-10
- buildah-1.14.0-0.9.dev.gitb555b7d

* Wed Jan 08 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-9
- buildah-1.14.0-0.8.dev.gite7be041

* Tue Jan 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-8
- buildah-1.14.0-0.7.dev.gitdbec497

* Tue Jan 07 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-7
- buildah-1.14.0-0.6.dev.git45543bf

* Mon Jan 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-6
- buildah-1.14.0-0.5.dev.gitd792c70

* Mon Jan 06 2020 RH Container Bot <rhcontainerbot@fedoraproject.org> 1.14.0-5
- buildah-1.14.0-0.4.dev.git20c2a54

* Mon Jan 06 2020 Ed Santiago <santiago@redhat.com> 1.14.0-4
- RPMAUTOSPEC: unresolvable merge
